Bug 188570 - [PATCH] devel/py-uncompyle2: stage
[PATCH] devel/py-uncompyle2: stage
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Mikhail Teterin
Depends on:
  Show dependency treegraph
Reported: 2014-04-13 22:20 UTC by Bartek Rutkowski
Modified: 2014-05-06 10:30 UTC (History)
1 user (show)

See Also:

py-uncompyle2-1.1.patch (567 bytes, patch)
2014-04-13 22:20 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-13 22:20:01 UTC
- Stage


Port maintainer (mi@aldan.algebra.com) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-13 22:20:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mi

mi@aldan.algebra.com => mi@ (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-13 22:20:08 UTC
Maintainer of devel/py-uncompyle2,

Please note that PR ports/188570 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2014-04-13 22:20:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter freebsd_committer 2014-05-06 10:24:59 UTC
Author: bapt
Date: Tue May  6 09:24:56 2014
New Revision: 353079
URL: http://svnweb.freebsd.org/changeset/ports/353079
QAT: https://qat.redports.org/buildarchive/r353079/

  Support stage
  PR:		ports/188570
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>


Modified: head/devel/py-uncompyle2/Makefile
--- head/devel/py-uncompyle2/Makefile	Tue May  6 09:23:03 2014	(r353078)
+++ head/devel/py-uncompyle2/Makefile	Tue May  6 09:24:56 2014	(r353079)
@@ -16,13 +16,12 @@ USE_PYTHON=	2
-NO_STAGE=	yes
 	# Removing blanks at EOL
 	${FIND} ${WRKSRC} -type f -print0 | \
 		${XARGS} -0 ${REINPLACE_CMD} -E 's/[[:blank:]]+$$//g'
-	${INSTALL_SCRIPT} ${WRKSRC}/uncompyle2.py ${PREFIX}/bin/uncompyle2
+	${INSTALL_SCRIPT} ${WRKSRC}/uncompyle2.py ${STAGEDIR}${PREFIX}/bin/uncompyle2
 .include <bsd.port.mk>
svn-ports-all@freebsd.org mailing list
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Baptiste Daroussin freebsd_committer 2014-05-06 10:25:19 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!